#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

# ######################################### #
# OV-COMMONS-INFRASTRUCTURE PROPERTIES FILE #
# ######################################### #

# RestClientConnectionManager properties...
# -----------------------------------------

# SSL KeyStore path and filename. Also used as a TrustStore.
#rest.keystore.filepath=/home/rmarquez/Scytl/apps/apache-tomcat-8.0.30/certificates/tomcat.keystore
# KeyStore password.
#rest.keystore.password=secretpassword
# Algorithm used to deal with Trusted keys.
rest.keyTrustAlgorithm=PKIX
# SSL protocol used.
rest.sslProtocol=TLSv1.2
# KeyStore format.
rest.keyStoreType=JKS
# Certificates path
filter.certificates.path=certificates
# Is the certificates path begins in user home? y/n
filter.certificates.path.from.home=y
# Certificate prefix
filter.certificates.prefix=trusted_